_id: gnynrdudvahpbxkz
_key: '!items!gnynrdudvahpbxkz'
folder: BzkdxtDgGZ96mdwR
img: icons/equipment/neck/necklace-simple-hook-stone.webp
name: Grappling hook, common
system:
  actions:
    - _id: Vl2OjpyOzAneEcmO
      actionType: twak
      activation:
        type: attack
        unchained:
          type: attack
      name: Throw
      range:
        units: ft
        value: '10'
  description:
    value: >-
      <p>Throwing a grappling hook requires a ranged attack roll, treating the
      hook as a thrown weapon with a range increment of 10 feet. Objects with
      ample places to catch the hook have an AC of 5.</p>
  equipped: false
  price: 1
  sources:
    - id: PZO1123
      pages: '65'
  subType: adventuring
  weight:
    value: 4
type: loot

